package jp.sourceforge.cfneo.at4ie2;

public class TestSupport {

	public static final String WORKSPACE_ROOT = "C:\\home\\eclipse\\workspace";
	public static final String TARGET_PATH = WORKSPACE_ROOT + "\\at4ie2\\src\\test\\resources\\htmltest";
	public static final String TARGET_FILE = "\\watijtest1.html";

	public static String createIndent(int indent) {
		StringBuilder sb = new StringBuilder();
		for (int i = 0; i < indent; i++) {
			sb.append(" ");
		}
		return sb.toString();
	}

}
